Error

two or more packages specified (haskell-data-object-yaml stretch)